<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@1C0003=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@1C0078=0999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pw@1C013C=0999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pw@1C01F0=0999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL3">
    <script state="run">
      <action>maincpu.pw@1C02A4=0999</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
